Lock iconv to version 0.1 as later ones need ruby 1.9
[rails.git] / Gemfile
diff --git a/Gemfile b/Gemfile
index e395e64fabbdeda7e23b75e437f17ca0d501107b..787a0864008fe0710c41e3307d5b85298309210c 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -37,7 +37,7 @@ gem 'ruby-openid', '>= 2.2.0'
 gem 'redcarpet'
 
 # Character conversion support for ruby 1.8
-gem 'iconv', :platforms => :ruby_18
+gem 'iconv', '= 0.1', :platforms => :ruby_18
 
 # Load libxml support for XML parsing and generation
 gem 'libxml-ruby', '>= 2.0.5', :require => 'libxml'